Subject: bug#21642: 11.87; synctex

From: Mosè Giordano <[email-masked]>
Date: Wed, 7 Oct 2015 20:36:12 +0200

Hi Livio,

2015-10-07 20:06 GMT+02:00 Livio Flaminio <[email-masked]>:
> On 10/07/2015 07:00 PM, Mosè Giordano wrote:
>>
>> Which viewer are you using?  I can't reproduce with Okular.
>
> Hi Mosè,
> I am on Linux Mint (rebecca) and I use evince as a viewer
> My path was
>
> TD/TD_années_prec/combined.tex
>
> It worked after I changed it to
>
> TD/TD_annees_prec/combined.tex
>
> With the path in utf8, I get a pop out message
> saying that the file is now in read-only mode (and in fact
> a new BLANK buffer with the same filename is opened)
>
> The message buffer shows
>
> LaTeX: successfully formatted {29} pages
> Use M-x make-directory RET RET to create the directory and its parents
> Applying style hooks... done
> TeX-evince-sync-view: Couldn't find the Evince instance for
> file:///home/livio/syn/Essential/Teaching/2013-2014/M32/TD/TD_années_prec/combined.pdf
> user-error: Minibuffer window is not active
> Sorting environment...
> Removing duplicates... done

I can't reproduce even with Evince, using git version of AUCTeX.  By
the way, I just noticed you're running an old version of AUCTeX, could
you try to update it?  It's fairly simple if you use ELPA.

Bye,
Mosè